source: xfce

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @69d725d4   5 years Bruce Dubbs Update to clutter-1.26.2. Update to freetype-2.8. Update to … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5b92407   5 years Bruce Dubbs Fix garcon URL git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7c00397   5 years Bruce Dubbs Update to imlib2-1.4.10. Update to garcon-0.6.0. git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @87bbbc9   5 years Bruce Dubbs Update to nghttp2-1.21.1. Update to proftpd-1.3.6. git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @afdadee   5 years Bruce Dubbs Move mousepad to editors section. Update to feh-2.18.3. Update to … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @595e58e   5 years Bruce Dubbs Update to ghostscript-9.21. Update to xfwm4-4.12.4. Update to … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b49da0a8   5 years Bruce Dubbs Move editors and graphical browsers to dedicated git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @494a06a   5 years Bruce Dubbs Finish xfce taggs git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @641c0df   5 years ken Tag parole: I found an encrypted DVD which it *can* play. Others fail, … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e59eceb   5 years Bruce Dubbs Tag xfce core and dependencies git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b7888eea   5 years Douglas R. Reno Update to Thunar-1.6.11 git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0e29df6   5 years Bruce Dubbs Update to libepoxy-1.4.0. Update to xfce4-terminal-0.8.4. Update to … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4af9931   5 years Bruce Dubbs Update to shadow-4.4. Archive WebKitGTK+-2.4.11. git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8a154834   5 years Bruce Dubbs Update to libinput-1.6.1. Update to git-2.11.1. Update to … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b15359cd   5 years Bruce Dubbs Update to xfce4-terminal-0.8.3. Update to mdadm-4.0. git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fcd1100   5 years Bruce Dubbs Update to freetype-2.7.1. Update to xfce4-terminal-0.8.2. Update to … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c1ff74eb   6 years Bruce Dubbs Update to btrfs-progs-v4.8.3. Update to menu-cache-1.0.2. Update to … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @358c6d16   6 years Bruce Dubbs Update to xfconf-4.12.1. Update to xfce4-panel-4.12.1. Update to … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @33da98a   6 years Bruce Dubbs Minor text fix git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5f1d5fa   6 years Bruce Dubbs Fix url path git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @11c16fdc   6 years Bruce Dubbs Update to hdparm-9.49. Update to xfce4-terminal-0.8.0. git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @977a50a   6 years Bruce Dubbs Update to libnotify-0.7.7. Update to xscreensaver-5.36. Update to … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7830c481   6 years pieere Another set of option vs parameter fixes git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2c5d6683   6 years Bruce Dubbs Update to xfce4-settings-4.12.1. Update to libinput-1.5.0. Update to … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9abc96f   6 years ken Add notes that xine-ui and parole currently fail to play DVDs. … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fd42347a   6 years Bruce Dubbs Comment out sddm from systemd version of the book. Finish all tags. … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3f460da0   6 years Douglas R. Reno Tag Weston Fix URLs in KF5 (systemd) Fix instructions for LXDM, … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @998a0e0   6 years Bruce Dubbs Update to 264-snapshot-20160827-2245-stable. Update to LVM2.2.02.164. … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b64a9cf0   6 years Bruce Dubbs Tags Revert exo to version 0.10.7 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3e30e1b   6 years Douglas R. Reno URL and Typo Fixes (systemd) Dependency Updates git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @822cc4a6   6 years Bruce Dubbs Update to nfs-utils-1.3.4. Update wpa service script. Update … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fca0f4c   6 years Bruce Dubbs Update to libpng-1.6.24. Update to libinput-1.4.1. Update to … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fbd0206c   6 years Bruce Dubbs Update to krb5-1.14.3 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7d64567   6 years dj Remove liblxqt CK2 patch from systemd, reintroduce WebKitGTK-2.4.11 to … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4026a19   6 years Douglas R. Reno Update to WebkitGTK+-2.12.3 Add Python3 as a required dependency for … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f9fb8ed   6 years Douglas R. Reno Update to vala-0.32.1 [systemd-merge / gnome staging] - Updated to … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fff6026   6 years ken Tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17511 … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f1ce80b   6 years dj [systemd-merge] - Section II layout git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @faa1d2e   6 years Bruce Dubbs Add a runtime dependency to xfburn git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @88717beb   6 years pieere Xfce4-power-manager-1.6.0 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9603139   6 years pieere More GCC 6 tags git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3136420   6 years pieere Fix garcon dependencies git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3e15277   6 years Bruce Dubbs Update 2nd location of sqlate version git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7551c54   6 years Bruce Dubbs rchive WebKitGTK+-2.4. Add comment to GIMP to provide help via a web … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fb04cfdd   6 years pieere Instruct Midori to depend on newer versions of WebKitGTK+ git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @84cedb4   6 years pieere xfce4-settings can optionally use libinput git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @aa5520e   6 years pieere update-mime-databse needs to be given a directory git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @de24005d   6 years pieere Remove obsolete dependency on libunique in midori git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8bc128e   6 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17019 … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @645e6b0   6 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@17014 … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @dbcebcf   6 years fernando • Update to harfbuzz-1.1.3. • Update to elfutils-0.165. • Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @39ffbd0   6 years fernando • GTK+-3.18.6: Recommend gobject-introspection-1.46.0. • ATK-2.18.0: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f3429309   7 years fernando • mupdf-1.8: minor reformat. • removing spaces from EOL, from Denis … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b401434   7 years Bruce Dubbs Update to exo-0.10.7 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1c8d0ff   7 years Bruce Dubbs Update Plasma5 section. The page is not yet finished. Add … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e730427e   7 years Bruce Dubbs Update to ffmpeg-2.8.1. Update to parole-0.8.1. Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1214ea36   7 years fernando • PCManFM-1.2.3: remove instructions to move to menu Utilities. • … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1bac25ed   7 years fernando • lxde-common-0.99.0: Minor grammar and typo fixes, after Bruce's ones … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f5974df   7 years ken Remove a redundant tag and fix a broken tag in a commented-out perl … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d09eb9b   7 years fernando • Fix starting X with startx or sddm ... Part 2. ▪ sddm-0.12.0 ▪ … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @eca7a58   7 years fernando • Fix starting X with startx (from xinit) and sddm (with consolekit2 … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8b5b31b   7 years fernando • lm_sensors-3.4.0: fix to a working URL and minor html format fix. • … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @90cb5d6   7 years Bruce Dubbs Finish tagging Part II. Post LFS Configuration and Extra Software … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @31fc886   7 years Bruce Dubbs Add kernel options for suspend and hibernate. Minor xfce updates. … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @46db8b5   7 years Bruce Dubbs Archive libzeitgeist Tags git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c18b8f23   7 years fernando • MesaLib-10.6.6: add optional dependency Bellagio OpenMAX Integration … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8763a1da   7 years fernando • Update to zsh-5.1. • Update to graphite2-1.3.1. • Update to … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @28370fe   7 years fernando • More short descriptions from Denis Mugnier. • Fix main menu display … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @428191d   7 years fernando • Update to CMake-3.3.0. • Add Automoc4-0.9.88 as required dependency … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9d53187   7 years fernando • Update to sudo-1.8.14p3. • Archive gtksourceview-2.10.5. Move … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @92c298cc   7 years Douglas R. Reno Update to xfdesktop-4.12.3 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @20e1589   7 years fernando • Add LXQt applications.. • Minor fixes and tweaks for other packages. … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d8efa96   7 years fernando • Qt-5.5.0 and Qt-4.8.7: fix gst10-plugins-base location. • … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e2abf328   7 years Bruce Dubbs Archive gstreamer-0.x git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e9cdbc56   7 years Bruce Dubbs Typos and update a dependency git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f175d6f6   7 years Bruce Dubbs Substitute libgudev for Udev Extras. Add KDE Frameworks 5. … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @28d76c0   7 years Douglas R. Reno More GCC5 Tags git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @5e39f4c   7 years fernando Update to exo-0.10.6. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @eb0dfee6   7 years fernando Update to Thunar-1.6.10. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c61f5cae   7 years fernando Update to ffmpeg-2.6.3. Tag midori-0.5.10 for gcc5. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f58d4b6   7 years fernando Tag for gcc5: libburn-1.4.0, libisofs-1.4.0 and libisoburn-1.4.0. … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @019c292   7 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@15953 … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @49df2f9e   7 years fernando Update to Thunar-1.6.8. Forgot to tag network-manager-applet-1.0.2 for … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @19c62f9   7 years ken more tags git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fa9e03f   7 years fernando Tag gcc5 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6c1f83f   7 years fernando Update to Thunar-1.6.7. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a1f30d5   7 years fernando Update to midori-0.5.10. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6b83cbe2   7 years fernando midori-0.5.9: fix build with glib-2.43 or newer. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @40a6fadf   7 years Bruce Dubbs Update to garcon-0.5.0. Update to nano-2.4.0. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2bddd71   7 years chris Garcon requires libxfce4ui git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @dfcd371e   7 years Bruce Dubbs Update to xfce4-power-manager-1.4.4. Update to xfdesktop-4.12.1. … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0855946   7 years Bruce Dubbs Update to libxfce4ui-4.12.1. Update to xfce4-session-4.12.1. Update to … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @91f104e   7 years Bruce Dubbs exo update git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @71fcd95e   7 years Bruce Dubbs Update to xfce4-4.12. Update to parole-0.8.0. Update to … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a8a3b0cd   7 years pieere typos git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8b59876   7 years pieere Run update-desktop-database and unpdate-mime-database after … 10.0 10.1 11.0 11.1 7.10 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @dc0fda7   7 years pieere Last XFCE tag git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6137665   7 years pieere tag vte2, thanks to Armin for the tip git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b379ac51   7 years pieere tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@15572 … 10.0 10.1 11.0 11.1 7.10 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @163bbac   7 years pieere Tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@15552 … 10.0 10.1 11.0 11.1 7.10 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
Note: See TracRevisionLog for help on using the revision log.